Subject: Cheap Multi-purpose shop table - router-planer-assembly

From: [email-masked]
Date: 10 Feb 1997 05:04:14 GMT

I shared this about 1 year ago but its about time I do it again.  If you
work out of your garage and are limited to space, what I did may help you.
 I purchased a computer/printer table at a garage sale for $10.  I killed
my $10 jigsaw cutting an aprox. 11" x 11" opening in the middle.  (good
reason to by the Bosch barrel handle).  
The table is MDF 1.25" thick and laminated on both sides.  I routed a 3/8"
deep rabbet around the opening.  I then went to the local Commercial
Plastics outlet (who has a $10 minimum sale policy) and asked them for a
piece of Lexan that was at least 12" wide.  This is too narrow for most of
their uses. and the guy gave me a piece about 30-something by 12".  I
trimmed this and made to insert for my table.  I recently went back and
asked for the same thing and was given another piece aprox. the same size.
 I mounted a 20amp switched outlet to the front of the table and a 25 foot
12 gauge  "extension cord".  When I do not have my DW 625 mounted to one
of the 3 inserts, I use the 4th as a blank and use the table for my Delta
12" planer.  Not to mention this table is strong enough for my 220 lbs to
stand on, I use it during gluing and assembly.  Not considering the switch
and cord, the table cost me $30.

I would rather have a more expensive insert with rings to accomodate
different bit sizes but the three I have work fine.  A big one for panel
raisers, a medium for rail and stile and a smaller one for all others.  I
still need to build a fence but am using and Clamp and Guide 36" back to
back clamp for a fence and I actually use double stick tape to mount
auxillary wood fences to save the clamp.

BTW, I do not store the router in the table and find that having the 12" x
12" insert on the router handy sometimes to keep from tipping.

Bernie

Bernie Swanson
Bellevue, WA